/*
Creation date=2019-05-09 09:56:06
Modific. date=2019-05-09 13:30:23
*/

*
{
    box-sizing: border-box;
}

.colpos
{
    /* Create three unequal columns that floats next to each other */;
    float: left;
    padding: 10px;
    // height: 300px; /* Should be removed. Only for demonstration */;
    border-color: green;
    border-style: none;
    border-width: thin;
}

.colchart
{
    /* Create three unequal columns that floats next to each other */;
    float: left;
    padding : 0;
    // height: 300px; /* Should be removed. Only for demonstration */;
    border-color: green;
    border-style : none;
    border-width: thin;
    margin-top : -110px;
}

.colAspect
{
    /* Create three unequal columns that floats next to each other */;
    float: left;
    padding : 10px;
    // height: 300px; /* Should be removed. Only for demonstration */;
    border-color: green;
    border-style : none;
    border-width: thin;
    margin-top : -100px;
}

.left, .right
{
    width: auto;
}

.middle
{
    width: auto;
}

.row:after
{
    /* Clear floats after the columns */;
    content: "";
    display: table;
    clear: both;
}

@media screen and (min-width:320px) and (max-width: 1024px)
{
    *
    {
        box-sizing: border-box;
    }
    .colpos
    {
        /* Create three unequal columns that floats next to each other */;
        float: left;
        padding: 10px;
        // height: 300px; /* Should be removed. Only for demonstration */;
    }
    .left, .right
    {
        width: auto;
    }
    .middle
    {
        width: auto;
    }
    .row: after
    {
        /* Clear floats after the columns */;
        content: "";
        display: table;
        clear: both;
    }
    .colchart
    {
        /* Create three unequal columns that floats next to each other */;
        float: left;
        padding: 10px;
        // height: 300px; /* Should be removed. Only for demonstration */;
        margin-top: 0px;
        box-align: center;
    }
    .colAspect
    {
        /* Create three unequal columns that floats next to each other */;
        float: left;
        padding : 10px;
        // height: 300px; /* Should be removed. Only for demonstration */;
        border-color: green;
        border-style : none;
        border-width: thin;
        margin-top : 20px;
        min-width : 638px;
        width : auto;
    }
}

